Bug 136421 - [update] net-mgmt/vidalia - update to 0.1.14
Summary: [update] net-mgmt/vidalia - update to 0.1.14
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Wesley Shields
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-07-07 13:30 UTC by Shane Bell
Modified: 2009-07-19 00:30 UTC (History)
0 users

See Also:


Attachments
file.diff (1.10 KB, patch)
2009-07-07 13:30 UTC, Shane Bell
no flags Details | Diff
vidalia-0.1.14-jobsafe.diff (1.34 KB, patch)
2009-07-07 14:48 UTC, Shane Bell
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Shane Bell 2009-07-07 13:30:02 UTC
update to 0.1.14

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2009-07-07 13:30:11 UTC
Maintainer of net-mgmt/vidalia,

Please note that PR ports/136421 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/136421

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2009-07-07 13:30:14 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Wesley Shields freebsd_committer 2009-07-07 13:37:20 UTC
Responsible Changed
From-To: freebsd-ports-bugs->wxs

I'll take it.
Comment 4 Shane Bell 2009-07-07 14:48:26 UTC
Sent the patch a bit prematurely. mark MAKE_JOBS_SAFE as well.
Comment 5 Fabian Keil 2009-07-07 17:23:44 UTC
Edwin Groothuis <edwin@FreeBSD.org> wrote:

> Please note that PR ports/136421 has just been submitted.
> 
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.


I approve vidalia-0.1.14-jobsafe.diff. Thanks, Shane.

I can't properly test the MAKE_JOBS_SAFE change here,
but if it works for you guys, I'm fine with it.

Fabian
Comment 6 Wesley Shields freebsd_committer 2009-07-19 00:28:28 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!
Comment 7 dfilter service freebsd_committer 2009-07-19 00:28:28 UTC
wxs         2009-07-18 23:28:14 UTC

  FreeBSD ports repository

  Modified files:
    net-mgmt/vidalia     Makefile distinfo 
  Log:
  - Update to 0.1.14
  - Mark MAKE_JOBS_SAFE and update MASTER_SITES
  
  PR:             ports/136421
  Submitted by:   Shane Bell <decept0@gmail.com>
  Approved by:    fk@fabiankeil.de (maintainer)
  
  Revision  Changes    Path
  1.18      +3 -2      ports/net-mgmt/vidalia/Makefile
  1.11      +3 -3      ports/net-mgmt/vidalia/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"